{

    //角色对普通敌人造成的伤害提升20%



    "AbilityName":"Card_DailyUse_1000914",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates":

                [

                    {   

                        "$type" : "MoleMole.ByMonsterStrengthType",

                        "Target" : "Target",

                        "CompareType" : "Equal",

                        "StrengthType" : "Normal" //普通怪物

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.2

        }

    }

}